WikiLeaks: diplomacia de Lula irritou sul-americanos

Telegramas secretos da diplomacia norte-americana revelam que, sob o governo do ex-presidente Luiz Inácio Lula da Silva, países sul-americanos se incomodaram com a liderança brasileira e chegaram a pedir aos Estados Unidos que "contivessem" as ambições do Brasil na região. Os despachos foram divulgados pelo grupo WikiLeaks. Entre os que solicitaram à diplomacia norte-americana que atuasse contra o aumento da influência do Brasil estão Colômbia, Chile e Paraguai.

AE, Agência Estado

18 de fevereiro de 2011 | 07h56

Em 11 de fevereiro de 2004, numa conversa entre o então presidente da Colômbia, Alvaro Uribe, e uma delegação do alto escalão da diplomacia dos EUA, o incômodo com as ambições de Lula ficou claro. "Uribe disse que sua relação com Lula é complicada", relata o telegrama. O ex-líder de Bogotá e forte aliado de Washington alertou na ocasião para a agenda externa de seu colega brasileiro: "Lula se esforça para construir uma aliança antiamericana na América Latina", teria dito Uribe.

"Lula é mais pragmático e mais inteligente do que (Hugo) Chávez, mas é conduzido por seu histórico de esquerda e pelo ?espírito imperial? do Brasil para se opor aos EUA", acusou o ex-presidente colombiano. Em outro trecho, Uribe ainda acusa o presidente brasileiro de não ter cumprido sua promessa de lutar contra o narcotráfico.

Em telegrama de 19 de maio de 2005, a então chanceler do Paraguai, Leila Rachid, queixou-se ao embaixador americano em Assunção, Dan Johnson, sobre o comportamento de seu colega brasileiro, Celso Amorim, e sua ideia de convocar uma cúpula entre países árabes e sul-americanos. Johnson, por sua vez, disse que o evento promoveria "gratuitamente tensões entre a comunidade árabe e judaica no Brasil". Ele pediu ainda que, na declaração final, elogios ao Sudão fossem evitados. As informações são do jornal O Estado de S. Paulo.

Encontrou algum erro? Entre em contato

Comentários

Os comentários são exclusivos para assinantes do Estadão.

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.